### Method

# PangoFT2.FontMap.create_context

#### Declaration [src]

    PangoContext*
    pango_ft2_font_map_create_context (
      PangoFT2FontMap* fontmap
    )

#### Description [src]

Create a `PangoContext` for the given fontmap.

Deprecated since: | 1.22
Use `pango_font_map_create_context()` instead.

#### Return value

Returns: `PangoContext*`
the newly created context; free with `g_object_unref()`.
Ownership of the data is transferred to the caller